Edit message
curl --request PATCH \
--url https://inboxapp.com/api/v2/messages/{messageId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "<string>"
}
'import requests
url = "https://inboxapp.com/api/v2/messages/{messageId}"
payload = { "content": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({content: '<string>'})
};
fetch('https://inboxapp.com/api/v2/messages/{messageId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://inboxapp.com/api/v2/messages/{messageId}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "PATCH",
CURLOPT_POSTFIELDS => json_encode([
'content' => '<string>'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://inboxapp.com/api/v2/messages/{messageId}"
payload := strings.NewReader("{\n \"content\": \"<string>\"\n}")
req, _ := http.NewRequest("PATCH", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.patch("https://inboxapp.com/api/v2/messages/{messageId}")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"content\": \"<string>\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://inboxapp.com/api/v2/messages/{messageId}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Patch.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"content\": \"<string>\"\n}"
response = http.request(request)
puts response.read_body{
"id": "<string>",
"threadId": "<string>",
"accountLinkId": "<string>",
"platform": "twitter",
"platformId": "<string>",
"direction": "inbound",
"sentBy": {
"type": "member",
"memberId": "<string>",
"member": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"imageUrl": "<string>",
"role": "owner",
"createdAt": "2026-09-14T10:32:00.000Z"
}
},
"content": "<string>",
"truncated": true,
"entities": {
"urls": [
{
"url": "<string>",
"displayUrl": "<string>",
"indices": {
"start": 123,
"end": 123
}
}
],
"postShares": [
{
"platformId": "<string>",
"url": "<string>",
"indices": {
"start": 123,
"end": 123
}
}
],
"mentions": [
{
"username": "jane",
"displayName": "<string>",
"platformId": "<string>",
"indices": {
"start": 123,
"end": 123
}
}
],
"hashtags": [
{
"tag": "<string>",
"indices": {
"start": 123,
"end": 123
}
}
],
"cashtags": [
{
"symbol": "<string>",
"indices": {
"start": 123,
"end": 123
}
}
],
"format": [
{
"kind": "bold",
"indices": {
"start": 123,
"end": 123
},
"language": "<string>"
}
]
},
"attachments": [
{
"index": 0,
"kind": "image",
"filename": "<string>",
"contentType": "image/jpeg",
"sizeBytes": 123,
"width": 123,
"height": 123,
"aspectRatio": 123,
"durationSeconds": 123,
"status": "ready",
"url": "<string>",
"expiresAt": "2026-09-14T10:32:00.000Z",
"poster": {
"url": "<string>",
"expiresAt": "2026-09-14T10:32:00.000Z",
"width": 123,
"height": 123
}
}
],
"forwarded": {
"content": "<string>",
"origin": {
"name": "<string>",
"sentAt": "2026-09-14T10:32:00.000Z"
}
},
"reactions": [
{
"emoji": "<string>",
"author": {
"type": "accountLink",
"accountLinkId": "<string>",
"accountLink": {
"id": "<string>",
"platform": "twitter",
"platformId": "<string>",
"username": "jane",
"displayName": "<string>",
"avatarUrl": "<string>",
"status": "active",
"pauseReasons": [
"billing"
],
"capabilities": [
"message:send"
],
"syncedAt": "2026-09-14T10:32:00.000Z",
"createdAt": "2026-09-14T10:32:00.000Z"
}
},
"createdAt": "2026-09-14T10:32:00.000Z"
}
],
"editedAt": "2026-09-14T10:32:00.000Z",
"deletedAt": "2026-09-14T10:32:00.000Z",
"createdAt": "2026-09-14T10:32:00.000Z",
"platformData": {
"_tag": "twitter",
"encrypted": true
},
"replyTo": {
"messageId": "<string>",
"platformId": "<string>",
"content": "<string>",
"authorName": "<string>",
"message": "<unknown>"
},
"thread": {
"id": "<string>",
"platform": "twitter",
"platformId": "<string>",
"accountLinkId": "<string>",
"profileId": "<string>",
"contactId": "<string>",
"assigneeId": "<string>",
"isRequest": true,
"acceptanceState": "required",
"archived": true,
"unread": true,
"restrictions": [
"message:send"
],
"syncing": true,
"typingIndicators": "enabled",
"readReceipts": "onOpen",
"lastMessage": {
"id": "<string>",
"direction": "inbound",
"createdAt": "2026-09-14T10:32:00.000Z"
},
"activity": {
"preview": "<string>",
"previewKind": "contact",
"direction": "inbound",
"at": "2026-09-14T10:32:00.000Z"
},
"seen": {
"messageId": "<string>",
"at": "2026-09-14T10:32:00.000Z"
},
"delivered": {
"messageId": "<string>",
"at": "2026-09-14T10:32:00.000Z"
},
"createdAt": "2026-09-14T10:32:00.000Z",
"accountLink": {
"id": "<string>",
"platform": "twitter",
"platformId": "<string>",
"username": "jane",
"displayName": "<string>",
"avatarUrl": "<string>",
"status": "active",
"pauseReasons": [
"billing"
],
"capabilities": [
"message:send"
],
"syncedAt": "2026-09-14T10:32:00.000Z",
"createdAt": "2026-09-14T10:32:00.000Z"
},
"profile": {
"id": "<string>",
"platform": "twitter",
"platformId": "<string>",
"username": "jane",
"handle": "@jane",
"displayName": "<string>",
"avatarUrl": "<string>",
"bio": "<string>",
"location": "<string>",
"websiteUrl": "<string>",
"websiteDomain": "<string>",
"verified": true,
"isOrganization": true,
"isProtected": true,
"followerCount": 123,
"followingCount": 123,
"postCount": 123,
"engagementCount": 123,
"listedCount": 123,
"accountStatus": "active",
"platformCreatedAt": "2026-09-14T10:32:00.000Z",
"profileUrl": "<string>",
"updatedAt": "2026-09-14T10:32:00.000Z",
"platformData": {
"_tag": "twitter",
"badge": "blue",
"profileType": "personal",
"professionalCategory": "<string>",
"urlEntities": [
{
"url": "<string>",
"expandedUrl": "<string>",
"displayUrl": "<string>",
"indices": [
123,
123
]
}
],
"bannerUrl": "<string>",
"rawData": {}
},
"relationships": [
{
"accountLinkId": "<string>",
"degree": "self",
"connectionRequest": {
"sentAt": "2026-09-14T10:32:00.000Z"
}
}
]
},
"contact": {
"id": "<string>",
"profiles": [
{
"id": "<string>",
"platform": "twitter",
"platformId": "<string>",
"username": "jane",
"handle": "@jane",
"displayName": "<string>",
"avatarUrl": "<string>",
"bio": "<string>",
"location": "<string>",
"websiteUrl": "<string>",
"websiteDomain": "<string>",
"verified": true,
"isOrganization": true,
"isProtected": true,
"followerCount": 123,
"followingCount": 123,
"postCount": 123,
"engagementCount": 123,
"listedCount": 123,
"accountStatus": "active",
"platformCreatedAt": "2026-09-14T10:32:00.000Z",
"profileUrl": "<string>",
"updatedAt": "2026-09-14T10:32:00.000Z",
"platformData": {
"_tag": "twitter",
"badge": "blue",
"profileType": "personal",
"professionalCategory": "<string>",
"urlEntities": [
{
"url": "<string>",
"expandedUrl": "<string>",
"displayUrl": "<string>",
"indices": [
123,
123
]
}
],
"bannerUrl": "<string>",
"rawData": {}
},
"relationships": [
{
"accountLinkId": "<string>",
"degree": "self",
"connectionRequest": {
"sentAt": "2026-09-14T10:32:00.000Z"
}
}
]
}
],
"statusId": "<string>",
"tagIds": [
"<string>"
],
"phones": [
{
"number": "<string>",
"profileIds": [
"<string>"
]
}
],
"notes": "<string>",
"valuation": 123,
"assigneeId": "<string>",
"createdAt": "2026-09-14T10:32:00.000Z",
"updatedAt": "2026-09-14T10:32:00.000Z",
"status": {
"id": "<string>",
"name": "<string>",
"color": "#3b82f6",
"createdAt": "2026-09-14T10:32:00.000Z"
},
"tags": [
{
"id": "<string>",
"name": "<string>",
"color": "#3b82f6"
}
],
"assignee": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"imageUrl": "<string>",
"role": "owner",
"createdAt": "2026-09-14T10:32:00.000Z"
}
},
"assignee": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"imageUrl": "<string>",
"role": "owner",
"createdAt": "2026-09-14T10:32:00.000Z"
}
},
"accountLink": {
"id": "<string>",
"platform": "twitter",
"platformId": "<string>",
"username": "jane",
"displayName": "<string>",
"avatarUrl": "<string>",
"status": "active",
"pauseReasons": [
"billing"
],
"capabilities": [
"message:send"
],
"syncedAt": "2026-09-14T10:32:00.000Z",
"createdAt": "2026-09-14T10:32:00.000Z"
}
}{
"code": "invalidRequest",
"message": "<string>",
"details": {
"issues": [
{
"path": [
"<string>"
],
"message": "<string>"
}
]
},
"requestId": "<string>"
}{
"code": "unauthorized",
"message": "<string>",
"details": null,
"requestId": "<string>"
}{
"code": "platformNotAvailable",
"message": "<string>",
"details": {
"platform": "twitter"
},
"requestId": "<string>"
}{
"code": "messageNotFound",
"message": "<string>",
"details": null,
"requestId": "<string>"
}{
"code": "accountLinkDisconnected",
"message": "<string>",
"details": {
"accountLinkId": "<string>",
"status": "active"
},
"requestId": "<string>"
}{
"code": "threadRestricted",
"message": "<string>",
"details": {
"capability": "message:send"
},
"requestId": "<string>"
}{
"code": "platformRateLimited",
"message": "<string>",
"details": {
"retryAfterSeconds": 0,
"window": "minute",
"limit": 0,
"resetAt": "2026-09-14T10:32:00.000Z"
},
"requestId": "<string>"
}{
"code": "internal",
"message": "<string>",
"details": null,
"requestId": "<string>"
}{
"code": "platformError",
"message": "<string>",
"details": null,
"requestId": "<string>"
}{
"code": "platformUnavailable",
"message": "<string>",
"details": {
"retryAfterSeconds": 0
},
"requestId": "<string>"
}Messages
Edit message
Edits the message on the platform. Needs message:edit, within the platform’s edit window.
PATCH
/
messages
/
{messageId}
Edit message
curl --request PATCH \
--url https://inboxapp.com/api/v2/messages/{messageId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "<string>"
}
'import requests
url = "https://inboxapp.com/api/v2/messages/{messageId}"
payload = { "content": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({content: '<string>'})
};
fetch('https://inboxapp.com/api/v2/messages/{messageId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://inboxapp.com/api/v2/messages/{messageId}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "PATCH",
CURLOPT_POSTFIELDS => json_encode([
'content' => '<string>'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://inboxapp.com/api/v2/messages/{messageId}"
payload := strings.NewReader("{\n \"content\": \"<string>\"\n}")
req, _ := http.NewRequest("PATCH", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.patch("https://inboxapp.com/api/v2/messages/{messageId}")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"content\": \"<string>\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://inboxapp.com/api/v2/messages/{messageId}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Patch.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"content\": \"<string>\"\n}"
response = http.request(request)
puts response.read_body{
"id": "<string>",
"threadId": "<string>",
"accountLinkId": "<string>",
"platform": "twitter",
"platformId": "<string>",
"direction": "inbound",
"sentBy": {
"type": "member",
"memberId": "<string>",
"member": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"imageUrl": "<string>",
"role": "owner",
"createdAt": "2026-09-14T10:32:00.000Z"
}
},
"content": "<string>",
"truncated": true,
"entities": {
"urls": [
{
"url": "<string>",
"displayUrl": "<string>",
"indices": {
"start": 123,
"end": 123
}
}
],
"postShares": [
{
"platformId": "<string>",
"url": "<string>",
"indices": {
"start": 123,
"end": 123
}
}
],
"mentions": [
{
"username": "jane",
"displayName": "<string>",
"platformId": "<string>",
"indices": {
"start": 123,
"end": 123
}
}
],
"hashtags": [
{
"tag": "<string>",
"indices": {
"start": 123,
"end": 123
}
}
],
"cashtags": [
{
"symbol": "<string>",
"indices": {
"start": 123,
"end": 123
}
}
],
"format": [
{
"kind": "bold",
"indices": {
"start": 123,
"end": 123
},
"language": "<string>"
}
]
},
"attachments": [
{
"index": 0,
"kind": "image",
"filename": "<string>",
"contentType": "image/jpeg",
"sizeBytes": 123,
"width": 123,
"height": 123,
"aspectRatio": 123,
"durationSeconds": 123,
"status": "ready",
"url": "<string>",
"expiresAt": "2026-09-14T10:32:00.000Z",
"poster": {
"url": "<string>",
"expiresAt": "2026-09-14T10:32:00.000Z",
"width": 123,
"height": 123
}
}
],
"forwarded": {
"content": "<string>",
"origin": {
"name": "<string>",
"sentAt": "2026-09-14T10:32:00.000Z"
}
},
"reactions": [
{
"emoji": "<string>",
"author": {
"type": "accountLink",
"accountLinkId": "<string>",
"accountLink": {
"id": "<string>",
"platform": "twitter",
"platformId": "<string>",
"username": "jane",
"displayName": "<string>",
"avatarUrl": "<string>",
"status": "active",
"pauseReasons": [
"billing"
],
"capabilities": [
"message:send"
],
"syncedAt": "2026-09-14T10:32:00.000Z",
"createdAt": "2026-09-14T10:32:00.000Z"
}
},
"createdAt": "2026-09-14T10:32:00.000Z"
}
],
"editedAt": "2026-09-14T10:32:00.000Z",
"deletedAt": "2026-09-14T10:32:00.000Z",
"createdAt": "2026-09-14T10:32:00.000Z",
"platformData": {
"_tag": "twitter",
"encrypted": true
},
"replyTo": {
"messageId": "<string>",
"platformId": "<string>",
"content": "<string>",
"authorName": "<string>",
"message": "<unknown>"
},
"thread": {
"id": "<string>",
"platform": "twitter",
"platformId": "<string>",
"accountLinkId": "<string>",
"profileId": "<string>",
"contactId": "<string>",
"assigneeId": "<string>",
"isRequest": true,
"acceptanceState": "required",
"archived": true,
"unread": true,
"restrictions": [
"message:send"
],
"syncing": true,
"typingIndicators": "enabled",
"readReceipts": "onOpen",
"lastMessage": {
"id": "<string>",
"direction": "inbound",
"createdAt": "2026-09-14T10:32:00.000Z"
},
"activity": {
"preview": "<string>",
"previewKind": "contact",
"direction": "inbound",
"at": "2026-09-14T10:32:00.000Z"
},
"seen": {
"messageId": "<string>",
"at": "2026-09-14T10:32:00.000Z"
},
"delivered": {
"messageId": "<string>",
"at": "2026-09-14T10:32:00.000Z"
},
"createdAt": "2026-09-14T10:32:00.000Z",
"accountLink": {
"id": "<string>",
"platform": "twitter",
"platformId": "<string>",
"username": "jane",
"displayName": "<string>",
"avatarUrl": "<string>",
"status": "active",
"pauseReasons": [
"billing"
],
"capabilities": [
"message:send"
],
"syncedAt": "2026-09-14T10:32:00.000Z",
"createdAt": "2026-09-14T10:32:00.000Z"
},
"profile": {
"id": "<string>",
"platform": "twitter",
"platformId": "<string>",
"username": "jane",
"handle": "@jane",
"displayName": "<string>",
"avatarUrl": "<string>",
"bio": "<string>",
"location": "<string>",
"websiteUrl": "<string>",
"websiteDomain": "<string>",
"verified": true,
"isOrganization": true,
"isProtected": true,
"followerCount": 123,
"followingCount": 123,
"postCount": 123,
"engagementCount": 123,
"listedCount": 123,
"accountStatus": "active",
"platformCreatedAt": "2026-09-14T10:32:00.000Z",
"profileUrl": "<string>",
"updatedAt": "2026-09-14T10:32:00.000Z",
"platformData": {
"_tag": "twitter",
"badge": "blue",
"profileType": "personal",
"professionalCategory": "<string>",
"urlEntities": [
{
"url": "<string>",
"expandedUrl": "<string>",
"displayUrl": "<string>",
"indices": [
123,
123
]
}
],
"bannerUrl": "<string>",
"rawData": {}
},
"relationships": [
{
"accountLinkId": "<string>",
"degree": "self",
"connectionRequest": {
"sentAt": "2026-09-14T10:32:00.000Z"
}
}
]
},
"contact": {
"id": "<string>",
"profiles": [
{
"id": "<string>",
"platform": "twitter",
"platformId": "<string>",
"username": "jane",
"handle": "@jane",
"displayName": "<string>",
"avatarUrl": "<string>",
"bio": "<string>",
"location": "<string>",
"websiteUrl": "<string>",
"websiteDomain": "<string>",
"verified": true,
"isOrganization": true,
"isProtected": true,
"followerCount": 123,
"followingCount": 123,
"postCount": 123,
"engagementCount": 123,
"listedCount": 123,
"accountStatus": "active",
"platformCreatedAt": "2026-09-14T10:32:00.000Z",
"profileUrl": "<string>",
"updatedAt": "2026-09-14T10:32:00.000Z",
"platformData": {
"_tag": "twitter",
"badge": "blue",
"profileType": "personal",
"professionalCategory": "<string>",
"urlEntities": [
{
"url": "<string>",
"expandedUrl": "<string>",
"displayUrl": "<string>",
"indices": [
123,
123
]
}
],
"bannerUrl": "<string>",
"rawData": {}
},
"relationships": [
{
"accountLinkId": "<string>",
"degree": "self",
"connectionRequest": {
"sentAt": "2026-09-14T10:32:00.000Z"
}
}
]
}
],
"statusId": "<string>",
"tagIds": [
"<string>"
],
"phones": [
{
"number": "<string>",
"profileIds": [
"<string>"
]
}
],
"notes": "<string>",
"valuation": 123,
"assigneeId": "<string>",
"createdAt": "2026-09-14T10:32:00.000Z",
"updatedAt": "2026-09-14T10:32:00.000Z",
"status": {
"id": "<string>",
"name": "<string>",
"color": "#3b82f6",
"createdAt": "2026-09-14T10:32:00.000Z"
},
"tags": [
{
"id": "<string>",
"name": "<string>",
"color": "#3b82f6"
}
],
"assignee": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"imageUrl": "<string>",
"role": "owner",
"createdAt": "2026-09-14T10:32:00.000Z"
}
},
"assignee": {
"id": "<string>",
"name": "<string>",
"email": "<string>",
"imageUrl": "<string>",
"role": "owner",
"createdAt": "2026-09-14T10:32:00.000Z"
}
},
"accountLink": {
"id": "<string>",
"platform": "twitter",
"platformId": "<string>",
"username": "jane",
"displayName": "<string>",
"avatarUrl": "<string>",
"status": "active",
"pauseReasons": [
"billing"
],
"capabilities": [
"message:send"
],
"syncedAt": "2026-09-14T10:32:00.000Z",
"createdAt": "2026-09-14T10:32:00.000Z"
}
}{
"code": "invalidRequest",
"message": "<string>",
"details": {
"issues": [
{
"path": [
"<string>"
],
"message": "<string>"
}
]
},
"requestId": "<string>"
}{
"code": "unauthorized",
"message": "<string>",
"details": null,
"requestId": "<string>"
}{
"code": "platformNotAvailable",
"message": "<string>",
"details": {
"platform": "twitter"
},
"requestId": "<string>"
}{
"code": "messageNotFound",
"message": "<string>",
"details": null,
"requestId": "<string>"
}{
"code": "accountLinkDisconnected",
"message": "<string>",
"details": {
"accountLinkId": "<string>",
"status": "active"
},
"requestId": "<string>"
}{
"code": "threadRestricted",
"message": "<string>",
"details": {
"capability": "message:send"
},
"requestId": "<string>"
}{
"code": "platformRateLimited",
"message": "<string>",
"details": {
"retryAfterSeconds": 0,
"window": "minute",
"limit": 0,
"resetAt": "2026-09-14T10:32:00.000Z"
},
"requestId": "<string>"
}{
"code": "internal",
"message": "<string>",
"details": null,
"requestId": "<string>"
}{
"code": "platformError",
"message": "<string>",
"details": null,
"requestId": "<string>"
}{
"code": "platformUnavailable",
"message": "<string>",
"details": {
"retryAfterSeconds": 0
},
"requestId": "<string>"
}Body
application/json
Response
OK
A message in a thread, sent or received by its account link.
Was this page helpful?